.SETMAIN
1 Metric 1
2 ShortOrFullNameSemantic 0
3 Version 300
4 Delimiter ;
5 Font WindowsCyrillic
6 System Nonearth Units "m" Bounds 
7 Vector 0
8 UnpackSem 1
9 ChangeXY 0
10 AvtoSelect 1
11 NumberOrShortNameLayer 2
12 file_ini13 catalog_name AAA
14 SemDelimiter /
15 UnionSem 1
6 System Nonearth Units "m" Bounds 
.SETUP 
1 LayerName    0 32
2 LayerNumber  1 0
3 ObjectName   2 32
4 ObjectCode   3 32
5 ObjectNumber 4 0
6 ObjectLocal  5 32
7 CodeLocal   -1 32
8 ObjectKey    6 32
